Bug 1465082 - [SDN][Tags] - Redirection to Network provider summary page page after tag is saved
[SDN][Tags] - Redirection to Network provider summary page page after tag is ...
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.7.4
Assigned To: Jozef Zigmund
Pavol Kotvan
ui:sdn:tags
: ZStream
Depends On: 1440688
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 11:39 EDT by Satoe Imaishi
Modified: 2017-09-22 06:24 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1440688
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-30 16:05:56 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/207719f98acb668b78e3034f0bb386561a035bd6

commit 207719f98acb668b78e3034f0bb386561a035bd6
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Jun 13 20:17:50 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 30 16:02:22 2017 -0400

    Merge pull request #1348 from jzigmund/bz1440688-fix_redirection_after_tagging
    
    Fix wrong redirection on some tagging actions
    (cherry picked from commit bda9a243872b1dff971373eb814b3605f910b26e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1465082
    https://bugzilla.redhat.com/show_bug.cgi?id=1465083

 app/controllers/ems_common.rb | 1 +
 1 file changed, 1 insertion(+)

Note You need to log in before you can comment on or make changes to this bug.